Subject: Re: [PATCH] MAINTAINERS: adjust MELLANOX ETHERNET INNOVA DRIVERS to TLS support removal

From: Jakub Kicinski <[email-masked]>
Date: Thu, 9 Jun 2022 22:56:57 -0700

On Fri, 10 Jun 2022 05:20:14 +0000 [email-masked]
wrote:
> Hello:
> 
> This patch was applied to netdev/net.git (master)
> by Saeed Mahameed <[email-masked]>:
> 
> On Wed,  1 Jun 2022 06:57:38 +0200 you wrote:
> > Commit 40379a0084c2 ("net/mlx5_fpga: Drop INNOVA TLS support") removes all
> > files in the directory drivers/net/ethernet/mellanox/mlx5/core/accel/, but
> > misses to adjust its reference in MAINTAINERS.
> > 
> > Hence, ./scripts/get_maintainer.pl --self-test=patterns complains about a
> > broken reference.
> > 
> > [...]  
> 
> Here is the summary with links:
>   - MAINTAINERS: adjust MELLANOX ETHERNET INNOVA DRIVERS to TLS support removal
>     https://git.kernel.org/netdev/net/c/ed872f92fd09

What luck. I was trying to see if pw-bot will respond to the PR rather
than the series if I mark the series as accepted first but apparently
it found this random posting and replied to it instead :S

That's a roundabout way of saying that I pulled "mlx5 fixes 2022-06-08",
thanks!